Subject: RE: bug#7822: 24.0.50; `fit-window-to-buffer': take display artefacts into account

From: Drew Adams <[email-masked]>
Date: Mon, 22 Sep 2014 11:24:43 -0700 (PDT)

> If you can give a practical example where the present code fails to
> do what you want, feel free to reopen the bug.

I think I understand your reply, but I don't see anything in it that
directly answers the question:

Does a user have a way to "tell it *not* to take any display stuff
into account (i.e., to treat the buffer content as just plain text
with a fixed-width font of the current char size)"?  IOW, optional
simple fit, disregarding/ignoring display artefacts.

The ER is for that and more.  It asks that a user be able to control
"how much" it "takes display artefacts into account".  But just
being able to tell it not to take any into account would probably
be acceptable.

If there is no way to even do that then the ER is not satisfied,
and it should be left open until a user has the option of turning
off this taking-display-artefacts-into-account.